import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LearningvideoComponent } from './learningvideo.component';

describe('LearningvideoComponent', () => {
  let component: LearningvideoComponent;
  let fixture: ComponentFixture<LearningvideoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LearningvideoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LearningvideoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
